Subject: Re: [announce] new rt2800 drivers for Ralink wireless & project tree

From: Ivo van Doorn <[email-masked]>
Date: Sat, 7 Nov 2009 19:31:36 +0100

On Saturday 07 November 2009, Luis Correia wrote:
> Pavel,
> 
> On Sat, Nov 7, 2009 at 17:30, Pavel Machek <[email-masked]> wrote:
> > Hi!
> >
> >> > > So if I want to focus on something different in the kernel, I just send 1 patch,
> >> > > and a second to claim the maintainership of it even though there is an active
> >> > > maintainer available?
> >> >
> >> > What about listing yourself as a maintainer for a start?
> >>
> >> The rt2x00 project is listed as maintainer for everything in the
> >> drivers/net/wireless/rt2x00 folder.
> >
> > Yes, but that tells very little. I don't know who the 'rt2x00 project'
> > is. Perhaps its you? Perhaps its Bart? Maybe its my cat? Please just
> > list real names of maintainers...                 Pavel
> 
> the answer is (and always was available) here:
> 
> http://rt2x00.serialmonkey.com/wiki/index.php/Developers

True, but I agree with Pavel that the MAINTAINERS file should
be instantly clear about who the maintainer is.

I've already send a patch to add update the entry.

Ivo
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html